USE COWS

ALTER TABLE SPLK_EVENT NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_SPLK_EVENT_TYPE WITH (TABLOCKX)

GO

INSERT LK_SPLK_EVENT_TYPE(SPLK_EVENT_TYPE_ID,SPLK_EVENT_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1','Dedicated IP','1','1','1',GETDATE(),GETDATE())
INSERT LK_SPLK_EVENT_TYPE(SPLK_EVENT_TYPE_ID,SPLK_EVENT_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('2','SprintLink Frame Relay','1','1','1',GETDATE(),GETDATE())
INSERT LK_SPLK_EVENT_TYPE(SPLK_EVENT_TYPE_ID,SPLK_EVENT_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('3','SprintLink VLANS (VLS)','1','1','1',GETDATE(),GETDATE())
INSERT LK_SPLK_EVENT_TYPE(SPLK_EVENT_TYPE_ID,SPLK_EVENT_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('4','Sprintlink Packet Private Line (PPL)','1','1','1',GETDATE(),GETDATE())
GO
ALTER TABLE SPLK_EVENT CHECK CONSTRAINT ALL
GO
